import axios from "@/utils/request";

export function getSupCertRemindMsgList(params) {
  return axios({
    url: "/sup/cert/remind/msg/filter",
    method: "get",
    params: params
  });
}

export function confirmMsg(params) {
  return axios({
    url: "/sup/cert/remind/msg/confirmMsg",
    method: "get",
    params: params
  });
}

export function ignoreMsg(params) {
  return axios({
    url: "/sup/cert/remind/msg/ignoreMsg",
    method: "get",
    params: params
  });
}
export function getSupCertgetCount(params) {
  return axios({
    url: "/sup/cert/remind/msg/getCount",
    method: "get",
    params: params
  });
}
